@-ms-viewport {
  width: device-width;
}

@-o-viewport {
  width: device-width;
}

@viewport {
  width: device-width;
}

@media screen and (max-width: 1680px) {
  .tourBox .tourbtn li {
    width: calc((100% - 100px) / 3);
  }
}

@media screen and (max-width: 1440px) {
  .News .wrap > .leftBox {
    width: 40%;
  }
  .News .wrap > .rightBox {
    width: 60%;
    padding-right: 0%;
    padding-left: 30px;
  }
  .newsList li.newsBox:nth-child(4) {
    display: none;
  }
  .tourBox {
    background-size: 60%;
    background-position: -13% center;
  }
  .tourBox .tourbtn ul {
    width: 100%;
  }
  .tourBox .tourbtn li {
    width: calc((100% - 200px) / 3);
  }
  .external li a > img {
    height: 71px;
  }
  .noticePanel a.closeBTN {
    right: 50px;
  }
}

@media screen and (max-width: 1366px) {
  /*大廣告*/
  .bigAD,
  .bigAD img,
  .bigadopen {
    height: 70px;
  }
  .adbox .close,
  .smalladclose {
    top: 15px;
  }
  /*視覺*/
  .Main::after {
    margin-left: -130px;
    width: 260px;
    height: 160px;
  }
  .Main .titleBox {
    top: 35%;
  }
  .Main .carousel .slick-dots {
    top: calc((100vh - 180px) / 2);
  }
  .socialLinks li {
    height: 80%;
  }
}

@media screen and (max-width: 1366px) and (max-height: 1024px) {
  .Main::before {
    bottom: 60px;
  }
}

@media screen and (max-width: 1280px) {
  .PhotoAndVideo ul li a::after {
    bottom: 10px;
  }
  .PhotoAndVideo li {
    width: calc((100%) / 3);
  }
  .tourBox .tourbtn li {
    width: calc((100% - 100px) / 3);
  }
  .service .categoriesLevelTwo li {
    /* margin: 0 20px 30px 20px;*/
    width: calc((100% - 100px) / 6);
  }
}

/*------以高度為準---------*/

@media screen and (max-height: 900px) {
  .Main::after {
    display: none;
  }
}

@media screen and (max-height: 800px) {
}

@media screen and (max-width: 1024px) {
  /*大廣告*/
  .bigAD,
  .bigAD img,
  .bigadopen {
    height: 70px;
  }
  .adbox .close {
    top: 65px;
  }
  .smalladclose {
    display: none;
  }
  .bigAD {
    margin-top: 44pt;
  }
  .weather-wrap {
    background-color: transparent;
  }
  .weatherBox .weather {
    margin-top: 20px;
  }
  .weatherBox .PM2_5Box a.moreBtn {
    top: 75px;
    -webkit-transition: all 0s linear;
    transition: all 0s linear;
    height: auto;
  }
  .socialLinks li {
    height: 44pt;
  }
  .socialLinks li a {
    padding: 8%;
    font-size: 1em;
  }
  /*輪播區塊*/
  .Main,
  .Main .carousel,
  .Main .carousel li a {
    height: 100vh;
  }
  .Main .titleBox {
    top: calc((100vh - 100px) / 2);
  }
  .Main .carousel li a {
    background-attachment: inherit;
  }
  /*天氣*/
  .weather {
    position: relative;
  }
  .Main .weatherBox {
    right: 0px;
    top: 5px;
    margin-top: 44pt;
  }
  .Main.up .weatherBox {
    margin-top: 0;
  }
  .PM2_5Box a.moreBtn {
    display: block;
    font-size: 100%;
    top: 105px;
    right: 30px;
    left: inherit;
    height: 30px;
    width: 116px;
    text-shadow: none;
    border-radius: 5px;
    line-height: 1.7;
    /*font-weight: bold;*/
    /* box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4); */
  }
  .Main .carousel .slick-dots {
    top: calc((100vh + 70px) / 2);
  }
  .Main::before {
    left: 80px;
  }
  /*新聞*/
  .leftBox .slickBox .bd li p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
    box-orient: vertical;
  }
  /*景點*/
  .scenery {
    background-attachment: inherit;
  }
  .scenery-map .scenery-content .box .link li {
    margin-right: 10px;
  }
  .scenery-map .scenery-content .box .link li > a {
    padding: 10px 5px;
  }
  .scenery-map .scenery-mapBG {
    bottom: 60px;
    left: 30px;
    width: 500px;
    height: 341px;
  }
  .scenery-map li:nth-child(1) .scenery-mapBG {
    background-size: 100%;
  }
  .scenery-map .scenery-list {
    width: 500px;
    height: 341px;
  }
  .scenery-map .scenery-list i {
    background-size: 100%;
  }
  .scenery-map .scenery-list a.DistrictName_1 {
    top: 40px;
    left: 90px;
    padding: 30px;
  }
  .scenery-map .scenery-list a.DistrictName_2 {
    top: 15px;
    left: 155px;
    padding: 15px 50px;
  }
  .scenery-map .scenery-list a.DistrictName_3 {
    top: 55px;
    left: 265px;
    padding: 30px 10px;
  }
  .scenery-map .scenery-list a.DistrictName_4 {
    top: 115px;
    left: 310px;
    padding: 30px 20px;
  }
  .scenery-map .scenery-list a.DistrictName_5 {
    top: 205px;
    left: 35px;
    padding: 30px 10px;
  }
  .scenery-map .scenery-list a.DistrictName_6 {
    top: 190px;
    left: 370px;
    padding: 10px 70px 0 10px;
  }
  .scenery-map .scenery-content .box {
    padding: 10px 40px 20px 30px;
  }
  /*遊程*/
  .tourBox {
    background-size: 80%;
    background-position: -60% center;
  }
  /*服務*/
  .service .categoriesLevelTwo li {
    width: calc((100% - 100px) / 3);
    margin-bottom: 50px;
  }
  /*banner*/
  .external li a > img {
    height: 55px;
  }
  .external p.col-l a {
    font-size: 120%;
  }
  /*燈會倒數*/
  .taiwanlantern {
    margin-top: 75px;
  }
  .PhotoAndVideo li {
    width: calc((100%) / 2);
  }
}

@media screen and (max-width: 960px) {
  .scenery-map .scenery-content .box .link li:nth-child(4),
  .scenery-map .scenery-content .box .link li:nth-child(5) {
    display: none;
  }
  .scenery-map .scenery-content .box p {
    height: calc(1.5em * 3);
    -webkit-line-clamp: 3;
    line-clamp: 3;
    line-height: 1.5;
  }
  .Main::before {
    width: 220px;
    height: 385px;
  }
}

@media screen and (max-width: 900px) {
}

@media screen and (max-width: 812px) and (max-height: 375px) {
  .Main::before {
    display: none;
  }
}

@media screen and (max-width: 812px) {
  .smalladclose {
    display: none;
  }
  /* 2020天氣RWD---START */
  .Main {
    height: initial;
  }
  .Main .weatherBox {
    position: initial;
    width: 100%;
    /* margin-top: -30px; */
    margin-top: 0;
    transform: translateY(-30px);
  }
  .Main .carousel {
    position: initial;
  }
  .weatherBox .weather {
    width: 50%;
    display: -webkit-inline-box;
    display: inline-flex;
    background-color: #22a9eb;
    margin-top: 0;
    padding: 20px 0;
    -webkit-box-pack: center;
    justify-content: center;
    height: 125px;
  }
  .PM2_5Box {
    width: 50%;
    display: -webkit-inline-box;
    display: inline-flex;
    background-color: #22a9eb;
    padding: 23px 0;
    -webkit-box-pack: center;
    justify-content: center;
    height: 125px;
  }
  .socialLinks {
    margin-top: 15px;
    height: initial;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: space-evenly;
    justify-content: space-evenly;
    flex-wrap: wrap;
  }
  .socialLinks li {
    /* margin: 0; */
    width: 40%;
  }
  .socialLinks li a {
    padding: 18px 0;
  }
  .wIcon {
    position: relative;
    width: 25%;
    height: 0;
    padding-bottom: 21%;
    overflow: hidden;
  }
  .wIcon > img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
  }
  .weather .info {
    width: 40%;
    margin-left: 20px;
  }
  .weatherBox > * {
    text-shadow: none;
  }
  .socialLinks2 {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    padding-right: 0%;
  }
  .socialLinks2 li{
      width: 20%;
  }
  .PM2_5Box .info {
    width: 32%;
    margin-right: 2rem;
  }
  .PM2_5Box li {
    width: 70px;
    height: 70px;
    padding: 14px 10px;
    text-shadow: none;
  }
  /* 2020天氣RWD---END */
  .Main .carousel .slick-next,
  .Main .carousel .slick-prev {
    top: 35%;
  }
  .Main .titleBox {
    top: calc((100vh - 20px) / 2);
  }
  .Main .carousel .slick-dots {
    top: calc((100vh + 130px) / 2);
  }
  .Main.up .carousel .slick-next,
  .Main.up .carousel .slick-prev {
    top: 45%;
  }
  .Main.up .titleBox {
    top: calc((100vh - 170px) / 2);
  }
  .Main.up .carousel .slick-dots {
    top: calc((100vh) / 2);
  }
  /*新聞*/
  .News .wrap {
    padding: 5% 7% 5%;
  }
  .News .wrap > .leftBox,
  .News .wrap > .rightBox {
    width: 100%;
  }
  .News .wrap > .rightBox {
    margin-top: 50px;
  }
  .newsList {
    padding: 0 5% 0 0;
  }
  .newsList li.newsBox {
    padding: 25px 0;
    padding-left: 127px;
  }
  /*景點*/
  .scenery-map .scenery-mapBG {
    bottom: inherit;
    top: 50px;
    margin-left: -250px;
    left: 50%;
  }
  .scenery-map .scenery-content {
    width: 80%;
    right: inherit;
    top: 450px;
    left: 50%;
    margin-left: -40%;
  }
  /*遊程*/
  .tourBox,
  .tourBox.tbg-1,
  .tourBox.tbg-2,
  .tourBox.tbg-3,
  .tourBox.tbg-4,
  .tourBox.tbg-5,
  .tourBox.tbg-6 {
    background: none;
  }
  .tourBox {
    height: auto;
  }
  .tourBox .tourbtn {
    width: 100%;
  }
  .tourBox .tourbtn ul {
    margin: 50px 0;
    padding: 0;
  }
  .categoriesLevelTwo li a i,
  .mContent-hdr .categoriesLevelTwo li a > div,
  .tourBox .tourbtn li a i {
    width: 100px;
    height: 100px;
    margin: 0 auto 5px;
  }
  .categoriesLevelTwo li a i img,
  .mContent-hdr .categoriesLevelTwo li a > div img,
  .tourBox .tourbtn li a i img {
    padding-top: 20px;
  }
  /*相片*/
  .photo li:nth-child(3),
  .video li:nth-child(3) {
    display: none;
  }
  /*搜尋*/
  .SearchBox .inputText input,
  .SearchBox .inputText select {
    width: 255px;
    height: 50px;
  }
  .SearchBox .inputText input {
    width: calc((100vw - 255px));
  }
  /*服務*/
  .service .categoriesLevelTwo li {
    margin: 20px 10px;
    width: calc((100vw - 140px) / 3);
  }
  /*footer 交換banner區塊*/
  .external {
    display: none;
  }

  #pagetop {
    bottom: 15px;
  }
  #pagetop.up {
    bottom: 65px;
  }
  .taiwanlantern {
    margin-top: 85px;
    margin-left: 30px;
  }
  /*輪播區塊*/
  /* .Main, */
  .Main .carousel,
  .Main .carousel li a {
      height: 70vh;
  }
  .Main .carousel .slick-next,
  .Main .carousel .slick-prev {
    width: 40px;
    height: 85px;
  }
  .Main .carousel .slick-next {
    background: url(../images/icon/right-small.svg) rgba(0, 0, 0, 0.5) no-repeat
      center/40%;
  }
  .Main .carousel .slick-prev {
    background: url(../images/icon/left-small.svg) rgba(0, 0, 0, 0.5) no-repeat
      center/40%;
  }
}

@media screen and (max-width: 800px) and (max-height: 480px) {
  /*480*800手機板橫式設定*/
  .Main::before {
    display: none;
  }
  .Main .weatherBox {
    width: auto;
  }
  .socialLinks {
    height: auto;
  }
  .scenery-map .scenery-mapBG,
  .scenery-map .scenery-list i {
    width: 400px;
    height: 255px;
  }
  .scenery-map .scenery-mapBG {
    left: 30px;
    margin-left: 0;
  }
  .scenery-map .scenery-content {
    width: 44%;
    right: 0;
    top: 35px;
    left: inherit;
    margin-left: 0;
  }
  .scenery-map .scenery-content .box a {
    width: 100%;
    padding: 20px;
    text-align: center;
  }
  .scenery-map .scenery-content .box h4,
  .scenery-map .scenery-content .box .link {
    display: none;
  }
  .scenery-map .scenery-list a.DistrictName_1 {
    top: 20px;
    left: 75px;
    padding: 15px;
  }
  .scenery-map .scenery-list a.DistrictName_2 {
    top: 0px;
    left: 138px;
    padding: 10px 25px;
  }
  .scenery-map .scenery-list a.DistrictName_3 {
    top: 30px;
    left: 205px;
    padding: 15px 10px;
  }
  .scenery-map .scenery-list a.DistrictName_4 {
    top: 90px;
    left: 250px;
    padding: 10px;
  }
  .scenery-map .scenery-list a.DistrictName_5 {
    top: 140px;
    left: 15px;
    padding: 30px 10px;
  }
  .scenery-map .scenery-list a.DistrictName_6 {
    top: 140px;
    left: 290px;
    padding: 5px 50px 5px 10px;
  }
  .external {
    display: none;
  }
}

@media screen and (max-width: 736px) {
  .Main .carousel .slick-dots {
    top: calc((100vh + 140px) / 2);
  }
  .Main.up .carousel .slick-dots {
    top: calc((100vh + 10px) / 2);
  }
}

@media screen and (max-width: 667px) and (max-height: 375px) {
  /*378*667 iphone6手機板橫式設定*/
  .scenery-map .scenery-mapBG {
    left: -5px;
  }
  .SearchBox .inputText input,
  .SearchBox .inputText select {
    width: 255px;
  }
  .service .categoriesLevelTwo {
    padding: 0;
  }
  .service .categoriesLevelTwo li {
    width: calc((100vw + 20px) / 4);
  }
}

@media screen and (max-width: 640px) {
  /*.Main::before{
        display: block;

    }*/
  .Main::after {
    display: none;
  }
  .Main .titleBox {
    width: 480px;
    left: calc((100% - 480px) / 2);
  }
  /*遊程*/
  .tourBox .tourbtn li {
    margin: 20px;
  }
  /*搜尋*/
  .SearchBox .inputText input,
  .SearchBox .inputText select {
    width: calc((100vw - 185px));
    border-radius: 5px;
    float: right;
    margin-right: 32px;
    margin-left: 0;
  }
  .SearchBox * {
    display: block;
  }
  .SearchBox legend {
    margin-left: 10px;
  }
  .btnSearch button {
    border-radius: 50px;
    width: 30%;
    height: 50px;
    /* background: none; */
    background-size: 2.5rem;
    background-color: #41b5e6;
    cursor: pointer;
    border: none;
    margin: 0 auto;
    margin-top: 20px;
  }
  .btnSearch button::before {
    content: "搜尋";
    color: #fff;
    font-size: 110%;
  }
  /*服務*/
  .service .categoriesLevelTwo li {
    width: calc((100vw + 15px) / 4);
  }
  .categoriesLevelTwo li a strong {
    font-size: 115%;
  }
  /*footer 交換banner區塊*/
  .external ul {
    width: 80%;
  }
  .external li a > img {
    height: 44px;
  }
  .external p.col-l {
    width: 20%;
  }
  .external p.col-l a {
    height: 44px;
  }
}

@media screen and (max-height: 414px) {
}

@media screen and (max-width: 568px) {
  .weather .info span {
    font-size: 140%;
  }
  .weatherBox.up .PM2_5Box a.moreBtn {
    top: 65px;
    height: 25pt;
    width: 110px;
  }
}

@media screen and (max-width: 568px) and (max-height: 320px) {
  /*320*568 iphone5手機板橫式設定*/
  /*.scenery-map .scenery-content .box h3,
.scenery-map .scenery-content .box p {
display: none;
}
.scenery-map .scenery-mapBG {
left: 50%;
margin-left: -200px;
top: 30px;
}*/
  .Main::before {
    display: none;
  }
  .scenery-map .scenery-content .box p {
    height: calc(1.5em * 2);
    -webkit-line-clamp: 2;
    line-clamp: 2;
  }
  .scenery-map .scenery-content .box a {
    text-align: left;
    padding-left: 30px;
  }
  .scenery-map .scenery-mapBG {
    left: 5px;
  }
  .scenery-map .scenery-mapBG,
  .scenery-map .scenery-list i,
  .scenery-map .scenery-list {
    width: 310px;
    height: 195px;
  }
  .scenery-map .scenery-list a.DistrictName_1 {
    top: 15px;
    left: 55px;
    padding: 10px;
  }
  .scenery-map .scenery-list a.DistrictName_2 {
    top: 0px;
    left: 110px;
    padding: 10px;
  }
  .scenery-map .scenery-list a.DistrictName_3 {
    top: 30px;
    left: 145px;
    padding: 10px;
  }
  .scenery-map .scenery-list a.DistrictName_4 {
    top: 65px;
    left: 180px;
    padding: 10px;
  }
  .scenery-map .scenery-list a.DistrictName_5 {
    top: 120px;
    left: 0px;
    padding: 10px;
  }
  .scenery-map .scenery-list a.DistrictName_6 {
    top: 105px;
    left: 215px;
    padding: 10px;
  }
  .tourBox .tourbtn li,
  .service .categoriesLevelTwo li {
    width: calc((100vw) / 4);
    margin: 15px;
  }
  .Search ul.ecNetUlTabs li a {
    padding-left: 50px;
  }
  .SearchBox .inputText input,
  .SearchBox .inputText select {
    width: 390px;
  }
}

@media screen and (max-width: 500px) {
  .Main::before {
    width: 200px;
    height: 345px;
  }
  .Main .titleBox {
    width: 350px;
    left: calc((100% - 350px) / 2);
  }
  /*.Main::after {
display: none;
}*/
  .noticePanel {
    padding: 1.2rem 7rem 1.2rem 1.2rem;
  }
  .noticePanel a.closeBTN {
    right: 25px;
  }
  /*大廣告*/
  .bigAD,
  .bigAD img,
  .bigadopen {
    background-image: url(../images/bigad-s.jpg) !important;
  }
  .adbox .ad {
    background-position: 20% !important;
  }

  .Main .carousel .slick-next,
  .Main .carousel .slick-prev {
    top: 25%;
  }
  /*天氣*/
  .weather .info b {
    font-size: 1.5rem;
  }
  .weather .info span {
    font-size: 2rem;
  }
  .PM2_5Box a.moreBtn {
    font-size: 1.1rem;
    top: 85px;
    right: 22px;
    height: 30px;
    width: 100%;
  }
  .weatherBox.up .PM2_5Box a.moreBtn {
    top: 60px;
  }
  .socialLinks li {
    height: 44pt;
    width: 84%;
    margin-bottom: 20px;
  }

  /* 2020天氣RWD---START */
  .weatherBox .weather {
    width: 100%;
    display: flex;
    align-items: center;
  }
  .PM2_5Box {
    width: 100%;
    background-color: transparent;
  }

  .weatherBox .PM2_5Box a.moreBtn {
    color: #474747;
  }

  .socialLinks {
    margin-top: 0;
  }
  /* 2020天氣RWD---END */
  /*視覺*/
  .Main .titleBox h2 span {
    font-size: 3.5rem;
    letter-spacing: 5px;
  }
  .Main .carousel .slick-dots {
    top: calc((100vh + 180px) / 2);
  }
  .Main.up .carousel .slick-dots {
    top: calc((100vh + 25px) / 2);
  }
  /*新聞*/
  .News .wrap > .rightBox {
    padding-left: 0;
  }
  .newsList {
    padding: 0;
  }
  .newsList li.newsBox::before {
    left: 0px;
  }
  .newsList li.newsBox {
    padding-left: 100px;
  }
  .newsList li.newsBox.nB_01:hover,
  .newsList li.newsBox.nB_02:hover {
    background-color: #fff;
  }
  .newsList li.newsBox.nB_01:hover::before {
    background-color: #ec6aa4;
    background-image: url(../images/icon/news_01_w.svg);
  }
  .newsList li.newsBox.nB_02:hover::before {
    background-color: #3baaef;
    background-image: url(../images/icon/news_02_w.svg);
  }
  .newsList li.newsBox:hover a,
  .newsList li.newsBox:hover h2 {
    color: #111;
  }
  .newsList li.newsBox.nB_01:hover span u {
    color: #ec6aa4;
    border: 1px solid #ec6aa4;
  }
  .newsList li.newsBox.nB_02:hover span u {
    color: #3baaef;
    border: 1px solid #3baaef;
  }
  /*景點*/
  .scenery .wrap {
    overflow: inherit;
  }
  .scenery-map .scenery-content .box p {
    height: calc(1.5em * 4);
    -webkit-line-clamp: 4;
    line-clamp: 4;
  }
  .scenery-map .scenery-mapBG {
    width: 400px;
    height: 255px;
    margin-left: -200px;
  }
  .scenery-map .scenery-list {
    width: 400px;
    height: 255px;
  }
  .scenery-map .scenery-list a.DistrictName_1 {
    top: 25px;
    left: 75px;
    padding: 15px;
  }
  .scenery-map .scenery-list a.DistrictName_2 {
    top: 0px;
    left: 130px;
    padding: 5px 30px;
  }
  .scenery-map .scenery-list a.DistrictName_3 {
    top: 30px;
    left: 211px;
    padding: 15px 5px;
  }
  .scenery-map .scenery-list a.DistrictName_4 {
    top: 86px;
    left: 240px;
    padding: 15px;
  }
  .scenery-map .scenery-list a.DistrictName_5 {
    top: 140px;
    left: 8px;
    padding: 30px 10px;
  }
  .scenery-map .scenery-list a.DistrictName_6 {
    top: 135px;
    left: 294px;
    padding: 10px 30px 0 10px;
  }
  .scenery-map .scenery-content {
    top: 350px;
  }
  .scenery-map .scenery-content .box {
    padding: 10px 15px 20px 20px;
  }
  .scenery-map .scenery-content .box .h4,
  .scenery-map .scenery-content .box .link {
    display: none;
  }
  /*遊程*/
  .tourBox {
    height: auto;
    margin: 40px 0;
  }
  .tourBox .tourbtn.col-r {
    float: none;
    margin-top: 0;
  }
  .tourBox .tourbtn h2 {
    font-size: 250%;
  }
  .tourBox .tourbtn li {
    height: 145px;
    margin: 5px;
  }
  .tourBox .tourbtn li a i {
    width: 100px;
    height: 100px;
    margin: 0 auto 10px;
  }
  .tourBox .tourbtn li a i img {
    width: 45%;
    padding-top: 25px;
  }
  .tourBox .tourbtn li a span {
    font-size: 1.1rem;
    width: auto;
  }
  /*影音*/
  .video li:nth-child(2) {
    display: none;
  }
  .PhotoAndVideo li {
    width: 100%;
  }
  .PhotoAndVideo ul li a::after {
    width: 45px;
    height: 45px;
    background-size: 55%;
  }
  .PhotoAndVideo a b {
    padding-right: 65px;
    bottom: 15px;
    left: 15px;
  }
  /*搜尋*/
  .Search {
    margin: 15px 0;
  }
  .Search ul.ecNetUlTabs li a {
    font-size: 1.3rem;
    padding: 0;
  }
  .Search ul.ecNetUlTabs li a span {
    padding: 60px 30px 10px 30px;
  }
  .Search ul.ecNetUlTabs li a span::before {
    left: 50%;
    margin-top: -45px;
    height: 40px;
    top: 60px;
    margin-left: -20px;
    width: 40px;
  }
  /*服務*/
  .service h2 i::before,
  .service h2 i::after {
    width: 160px;
  }
  .service h2 i::before {
    margin-left: -130px;
  }
  .service h2 i::after {
    margin-right: -130px;
  }
  /*footer*/
  .external {
    display: none;
  }
  /*燈會倒數*/
  .taiwanlantern {
    margin: 0;
    margin-top: 59px;
    margin-left: 0;
    width: 100%;
    border-radius: 0;
    padding: 10px;
  }
  .taiwanlantern .logo {
    float: left;
  }
  .taiwanlantern .countdowntimer {
    float: left;
    margin-top: 0;
    line-height: 1.7;
  }
  .taiwanlantern a span {
    display: none;
  }
}

@media screen and (max-width: 480px) and (max-height: 320px) {
  .scenery {
    display: none;
  }
}

@media screen and (max-width: 414px) {
  .scenery {
    display: block;
  }
  .socialLinks li a {
    font-size: 95%;
  }
  /*遊程*/
  .tourBox .tourbtn li,
  .service .categoriesLevelTwo li {
    margin: 10px;
  }
  .tourBox .tourbtn ul {
    margin: 40px 0;
  }
  .tourBox .tourbtn li {
    width: calc((100% - 60px) / 2);
  }
  /*搜尋*/
  .Search ul.ecNetUlTabs li a span {
    padding: 60px 20px 10px 20px;
  }
  /*服務*/
  .service .categoriesLevelTwo {
    padding: 1rem 0 2rem 0;
  }
  .service h2 i::before,
  .service h2 i::after {
    width: 130px;
  }
  .service h2 i::before {
    margin-left: -90px;
  }
  .service h2 i::after {
    margin-right: -90px;
  }
  .Main::before {
    width: 170px;
    height: 295px;
  }
}

@media screen and (max-width: 375px) {
  .Main .titleBox h2 span {
    font-size: 3rem;
    letter-spacing: 0px;
  }
  .Main .carousel .slick-dots {
    top: calc((100vh + 135px) / 2);
  }
  /*景點*/
  .scenery-map .scenery-mapBG {
    width: 370px;
    height: 255px;
    margin-left: -185px;
  }
  .scenery-map .scenery-list {
    width: 370px;
    height: 255px;
  }
  .scenery-map .scenery-list a.DistrictName_1 {
    top: 50px;
    left: 70px;
    padding: 10px;
  }
  .scenery-map .scenery-list a.DistrictName_2 {
    top: 20px;
    left: 125px;
    padding: 5px 15px;
  }
  .scenery-map .scenery-list a.DistrictName_3 {
    top: 60px;
    left: 170px;
    padding: 10px 5px;
  }
  .scenery-map .scenery-list a.DistrictName_4 {
    top: 100px;
    left: 225px;
    padding: 10px;
  }
  .scenery-map .scenery-list a.DistrictName_6 {
    top: 150px;
    left: 260px;
    padding: 10px 30px 0 10px;
  }
  /*搜尋*/
  .Search ul.ecNetUlTabs li a span {
    padding: 60px 15px 10px 15px;
  }
  /*服務*/
  .service h2 i::before,
  .service h2 i::after {
    width: 100px;
  }
  .service h2 i::before {
    margin-left: -60px;
  }
  .service h2 i::after {
    margin-right: -60px;
  }
  .service .categoriesLevelTwo li {
    margin: 20px 30px;
  }
}

@media screen and (max-width: 320px) {
  .Main::before {
    width: 150px;
    height: 250px;
  }
  .weather .info b {
    font-size: 1.4rem;
  }
  /*視覺*/
  .Main .titleBox h2 span {
    font-size: 2.5rem;
  }
  .Main .carousel .slick-dots {
    top: calc((100vh + 110px) / 2);
  }
  .Main.up .carousel .slick-dots {
    top: calc((100vh) / 2);
  }
  .Main .carousel .slick-next,
  .Main .carousel .slick-prev {
    width: 15px;
    height: 50px;
  }
  /*新聞*/
  .newsList li.newsBox::before {
    display: none;
  }
  .newsList li.newsBox {
    padding-left: 0;
  }
  /*景點*/
  .scenery-map {
    height: 568px;
  }
  .scenery-map .scenery-list i,
  .scenery-map .scenery-mapBG,
  .scenery-map .scenery-list {
    width: 310px;
    height: 195px;
  }
  .scenery-map .scenery-mapBG {
    margin-left: -155px;
  }
  .scenery-map .scenery-list a.DistrictName_1 {
    top: 15px;
    left: 55px;
    padding: 10px;
  }
  .scenery-map .scenery-list a.DistrictName_2 {
    top: 0px;
    left: 110px;
    padding: 10px;
  }
  .scenery-map .scenery-list a.DistrictName_3 {
    top: 30px;
    left: 145px;
    padding: 10px;
  }
  .scenery-map .scenery-list a.DistrictName_4 {
    top: 65px;
    left: 180px;
    padding: 10px;
  }
  .scenery-map .scenery-list a.DistrictName_5 {
    top: 120px;
    left: 0px;
    padding: 10px;
  }
  .scenery-map .scenery-list a.DistrictName_6 {
    top: 105px;
    left: 215px;
    padding: 10px;
  }
  .scenery-map .scenery-content {
    top: 270px;
  }
  .scenery-map .scenery-content .box a {
    padding: 20px;
    width: 256px;
    text-align: center;
  }
  /*遊程*/
  .News .wrap h2,
  .tourBox .tourbtn h2,
  .Search h2,
  .service h2 {
    font-size: 2.2rem;
  }
  .tourBox .tourbtn h4 {
    font-size: 1.5rem;
  }
  .tourBox .tourbtn li {
    margin: 20px 0px;
  }
  /*搜尋*/
  .SearchBox legend {
    margin: 0px;
  }
  .Search ul.ecNetUlTabs li a span {
    padding: 60px 10px 10px 10px;
  }
  .SearchBox .inputText input,
  .SearchBox .inputText select {
    width: calc((100vw - 150px));
  }
  /*服務*/
  .service h2 i::before,
  .service h2 i::after {
    width: 80px;
    top: 30px;
  }
  .service .categoriesLevelTwo li {
    width: 100px;
    margin: 20px 25px;
  }
  /*燈會倒數*/
  .taiwanlantern .logo {
    width: 125px;
    height: 40px;
    margin-top: 10px;
  }
}

@media screen and (max-width: 320px) and (max-height: 480px) {
  .scenery-map .scenery-mapBG {
    margin-left: -24px;
  }
  .scenery-map .scenery-content {
    right: inherit;
    left: 50%;
    margin-left: -128px;
    width: 80%;
  }
  .socialLinks {
    display: none;
  }
}
